ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input{ margin:0; padding:0; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{ margin:0; padding:0; }
 ul{ list-style:none; }
 fieldset{ border:0; }
 a img{ border:0; }
 .clear{ clear:both; }
 body { background: url(theme/whitebg.jpg?528933); font-family: "lucida grande",arial, sans-serif; font-size:12px; color:#666666; margin:0; padding:0; }
 a{ color: #3784ab; text-decoration: none; }
 div.paragraph { line-height: 170%; color: #333333; font-size: 13px; padding: 5px 0px 5px 0px; }
 p { line-height: 170%; color: #333333; font-size: 13px; padding: 5px 0px 5px 0px; }
 h1 { font-size:24px; font-weight:bold; color:#333333; line-height:1.5; padding: 5px 0px 5px 0px; }
 h2 { font-family:"lucida grande", arial, sans-serif; font-size:18px; color:#333333; font-weight: normal; line-height:1.5; padding: 5px 0px 5px 0px; }
 #wrapper { width:960px; margin:0pt auto; }
 #title{ font-family: "Times New Roman", Times, serif; width: 960px; padding: 25px 0px; font-size: 45px; font-weight: bold; color: #333333; }
 #header{ width: 956px; height: 180px; border-top: 0px solid #cccccc; border-left: 0px solid #cccccc; border-right: 0px solid #cccccc; border-bottom: 0px solid #cccccc; }
 .wsite-header{ background: url(theme/%%HEADERIMG%%?528933) no-repeat; }
 #navigation{ font-family: "courier new", monospace; width: 956px; height: 34px; padding: 15px 0px 0px 0px; z-index: 2; background: url(theme/navigationbg_950x63.jpg?528933) no-repeat; }
 #navigation ul li{ display: inline-block; float: left; font-size: 18px; color: #181818; text-shadow: 1px 1px 1px #ffffff; text-transform: nocase; margin: 0px 0px 0px 50px; }
 #navigation ul li a{ color: #181818; }
 #navigation ul li a:hover, #navigation ul li#active a{ color: #9e3603; }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; }
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { float: left; clear: left; width: 193px; text-align: left; }
 #wsite-menus .wsite-menu li a { font-family: "courier new", monospace; position: relative; display: block; width: 100%; background: #d1d1d1; border-top: 1px solid #ececec; border-bottom: none; border-right: none; border-left: none; text-decoration: none; font-size: 13px; font-weight: normal; line-height:1; padding: 5px 6px 5px 7px; color: #333333; }
 #wsite-menus .wsite-menu li a:hover {background: #c1c0c0; }
 #content{ width: 950px; height:auto !important; min-height:400px; padding: 5px 0px 35px 0px; }
 #content a{ color: #3784ab; font-weight: bold; text-decoration: none; }
 #footer{ width: 950px; color: #000000; font-size: 10px; clear: both; border-top: 1px solid #cccccc; padding: 11px 0px 20px 0px; }

div.paragraph ul, div.paragraph ol { padding-left: 2.3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }